Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515220 - erlang-fast_yaml-1.0.12 is available
Summary: erlang-fast_yaml-1.0.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-fast_yaml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1516062
TreeView+ depends on / blocked
 
Reported: 2017-11-20 12:13 UTC by Upstream Release Monitoring
Modified: 2018-02-06 15:27 UTC (History)
3 users (show)

Fixed In Version: erlang-fast_yaml-1.0.12-1.fc28 erlang-fast_yaml-1.0.12-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 11:21:33 UTC


Attachments (Terms of Use)
[patch] Update to 1.0.12 (#1515220) (deleted)
2017-11-20 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-20 12:13:07 UTC
Latest upstream release: 1.0.12
Current version/release in rawhide: 1.0.11-1.fc28
URL: https://github.com/processone/fast_yaml/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10243/

Comment 1 Upstream Release Monitoring 2017-11-20 12:13:14 UTC
Created attachment 1355691 [details]
[patch] Update to 1.0.12 (#1515220)

Comment 2 Upstream Release Monitoring 2017-11-20 12:21:13 UTC
hotness's scratch build of erlang-fast_yaml-1.0.12-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23257595

Comment 3 Fedora Update System 2018-01-16 19:29:40 UTC
erlang-xmpp-1.1.19-1.fc27 erlang-esip-1.0.21-1.fc27 erlang-stun-1.0.20-1.fc27 erlang-jose-1.8.4-1.fc27 erlang-base64url-1.0-1.fc27 erlang-fs-4.1-2.fc27 erlang-fast_xml-1.1.28-1.fc27 erlang-fast_yaml-1.0.12-1.fc27 erlang-fast_tls-1.0.20-1.fc27 erlang-ezlib-1.0.3-1.fc27 erlang-cache_tab-1.0.12-1.fc27 ejabberd-18.01-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d1658ffde

Comment 4 Fedora Update System 2018-01-21 10:40:07 UTC
ejabberd-18.01-1.fc27, erlang-base64url-1.0-1.fc27, erlang-cache_tab-1.0.12-1.fc27, erlang-esip-1.0.21-1.fc27, erlang-ezlib-1.0.3-1.fc27, erlang-fast_tls-1.0.20-1.fc27, erlang-fast_xml-1.1.28-1.fc27, erlang-fast_yaml-1.0.12-1.fc27, erlang-fs-4.1-2.fc27, erlang-jose-1.8.4-1.fc27, erlang-stun-1.0.20-1.fc27, erlang-xmpp-1.1.19-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d1658ffde

Comment 5 Fedora Update System 2018-01-22 17:24:42 UTC
ejabberd-18.01-2.fc27 erlang-base64url-1.0-1.fc27 erlang-cache_tab-1.0.12-1.fc27 erlang-esip-1.0.21-1.fc27 erlang-ezlib-1.0.3-1.fc27 erlang-fast_tls-1.0.20-1.fc27 erlang-fast_xml-1.1.28-1.fc27 erlang-fast_yaml-1.0.12-1.fc27 erlang-fs-4.1-2.fc27 erlang-jose-1.8.4-1.fc27 erlang-stun-1.0.20-1.fc27 erlang-xmpp-1.1.19-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d1658ffde

Comment 6 Fedora Update System 2018-01-23 23:39:09 UTC
ejabberd-18.01-2.fc27, erlang-base64url-1.0-1.fc27, erlang-cache_tab-1.0.12-1.fc27, erlang-esip-1.0.21-1.fc27, erlang-ezlib-1.0.3-1.fc27, erlang-fast_tls-1.0.20-1.fc27, erlang-fast_xml-1.1.28-1.fc27, erlang-fast_yaml-1.0.12-1.fc27, erlang-fs-4.1-2.fc27, erlang-jose-1.8.4-1.fc27, erlang-stun-1.0.20-1.fc27, erlang-xmpp-1.1.19-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d1658ffde

Comment 7 Fedora Update System 2018-02-06 11:21:33 UTC
ejabberd-18.01-2.fc27, erlang-base64url-1.0-1.fc27, erlang-cache_tab-1.0.12-1.fc27, erlang-esip-1.0.21-1.fc27, erlang-ezlib-1.0.3-1.fc27, erlang-fast_tls-1.0.20-1.fc27, erlang-fast_xml-1.1.28-1.fc27, erlang-fast_yaml-1.0.12-1.fc27, erlang-fs-4.1-2.fc27, erlang-jose-1.8.4-1.fc27, erlang-stun-1.0.20-1.fc27, erlang-xmpp-1.1.19-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-02-06 15:27:17 UTC
ejabberd-18.01-2.fc27, erlang-base64url-1.0-1.fc27, erlang-cache_tab-1.0.12-1.fc27, erlang-esip-1.0.21-1.fc27, erlang-ezlib-1.0.3-1.fc27, erlang-fast_tls-1.0.20-1.fc27, erlang-fast_xml-1.1.28-1.fc27, erlang-fast_yaml-1.0.12-1.fc27, erlang-fs-4.1-2.fc27, erlang-jose-1.8.4-1.fc27, erlang-stun-1.0.20-1.fc27, erlang-xmpp-1.1.19-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.